<?php

namespace App\Http\Controllers\Products;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class ProductListController extends Controller
{
  public function allProducts(){
    $products = DB::table('product_template')->get();
    return view('products.all-products', compact('products'));
  }

}
